/*
Theme Name: BioAg
Description: Theme for BioAg
Author: Quest Marketing Ltd
Author URI: http://www.quest.net.nz
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.single-post h1 {
    display: block;
    text-align: center;
    width: 100%;
}
.single-post .breadcrumb {
    margin-bottom: 10px;
    margin-top: 12px;
    position: relative;
    text-align: center;
    width: 100%;
}
.single-post .post_image {
    display: none !important;
}

.sidebar .call_to_action .text_wrapper {
    float: left;
    width: 100%;
}
.sidebar .call_to_action .column2.button_wrapper .qbutton {
    float: left !important;
    margin: 36px 0 0 !important;
    position: relative !important;
    right: 0 !important;
    top: 0 !important;
}
.call_to_action .column2.button_wrapper .qbutton.large {
    margin-top: 0;
}

.wpb_video_widget .wpb_wrapper .wpb_video_wrapper {
    padding-top: 0;
}

h1, h2, h3, h4, h5 {
    padding-bottom: 12px;
}

.content .container .container_inner.default_template_holder, .content .container .container_inner.page_container_inner {
    padding-bottom: 40px;
}

#text-4 .fphone1 {
    color: #e3af2d;
    display: block;
    font-size: 30px;
    font-weight: 800;
    padding-bottom: 20px;
    text-align: center;
}
#text-4 .fphone2 {
    color: #d9d9d9;
    display: block;
    font-size: 20px;
    text-align: center;
}

/* Download Monitor */
.download-box-content > h2 {
    padding-top: 12px;
}
.alignleft.download-button {
    margin: 15px 20px 20px 0;
}
.download-button {
    background-color: #015440;
    background-image: linear-gradient(#015440, #015440, #015440);
    border: 0px solid #015440;
    border-radius: 4px;
    box-shadow: none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 1em;
    line-height: 1.5em;
    padding: 0.75em 1em;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    margin: 0 10px 20px 0 !important;
}
.download-button:hover {
    background-color: #e6b012;
    background-image: linear-gradient(#e6b012, #e6b012);
    color: #fff;
}

.breadcrumb {
    font-size: 15px;
}